body {
    display: none;
}

img {
    object-fit: cover;
}

.swiper {
    width: 100%;
    height: 720px;
    /* background-color: #1487A4; */
    /* background-image: url(../../images/banner.png); */
    background-repeat: no-repeat;
    background-size: 100% 720px;
}

.main {
    /* padding-top: 70px; */
    width: 100%;
    height: 4059px;
    background-image: url(../../images/mentban.png);
    background-size: 100% 4130px;
    background-repeat: no-repeat;
}

.mainContaner {
    margin: -70px auto 0;
    padding: 0 20px;
}

.count {
    height: 60px;
    /* background: #FFFFFF; */
    /* box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.12); */
    /* border-radius: 0px 0px 0px 0px; */
    /* display: flex;
    justify-content: space-around;
    align-items: center; */
}

.countDetail {
    text-align: center;
}

.countDetail .num {
    font-weight: 700;
    font-size: 32px;
    color: #1487A4;
    line-height: 24px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.countDetail .logo img {
    margin: 8px 0 12px;
    width: 24px;
    height: 24px;
}

.news,
.party,
.talentTeam,
.mainContaner {
    width: 1200px;
}

.news .title,
.tech .title,
.education .title,
.party .title,
.pubClass .title,
.alumnusMeet .title,
.talentTeam .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.news .title .text,
.tech .title .text,
.education .title .text,
.party .title .text,
.pubClass .title .text,
.alumnusMeet .title .text,
.talentTeam .title .text {
    color: #1487A4;
    font-size: 24px;
    font-weight: 500;
}

.news .title .mirror_text,
.tech .title .mirror_text,
.education .title .mirror_text,
.party .title .mirror_text,
.pubClass .title .mirror_text,
.alumnusMeet .title .mirror_text,
.talentTeam .title .mirror_text {
    font-weight: 400;
    font-size: 28px;
    color: rgba(18, 147, 179, 0.1);
    text-align: left;
    font-style: normal;
    text-transform: none;
    position: absolute;
    top: 4px;
}



.news .title .more,
.tech .title .more,
.education .title .more,
.party .title .more,
.pubClass .title .more,
.alumnusMeet .title .more,
.talentTeam .title .more {
    font-weight: 400;
    font-size: 18px;
    color: #1487A4;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.news .content,
.tech .content,
.education .content,
.party .content,
.talentTeam .content {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.tech .content,
.education .content {
    height: 390px;
}

.tech .content img,
.education .content img {
    width: 100%;
    height: 100%;
    background-size: 100% 1973px;
}

.news .content,
.tech .content,
.education .content,
.party .content,
.talentTeam .content,
.pubClass .content,
.alumnusMeet .content {
    margin-top: 24px;
}

.pubClass .content .box,
.alumnusMeet .content .box {
    width: 590.002px;
    height: 393px;
    position: relative;
}

.pubClass .box:hover .mask,
.alumnusMeet .box:hover .mask {
    visibility: visible;
    opacity: 1;
}

.pubClass .content .mask,
.alumnusMeet .content .mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 494px;
    height: 301px;
    background: rgba(255, 255, 255, 0.8);
    visibility: hidden;
    opacity: 0;
    transition: all .75s ease;
}

.pubClass .content .mask div,
.alumnusMeet .content .mask div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 412px;
    height: 172px;
    font-size: 20px;
    color: #3D3D3D;
    line-height: 34px;
}

.tech .content .content_text,
.education .content .content_text {
    width: 590px;
    height: 80px;
    position: absolute;
    font-weight: 400;
    font-size: 20px;
    line-height: 45px;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 18px 0 18px 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tech .content .content_text {
    bottom: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FF8E51 100%);
    overflow: hidden;
    /* 隐藏超出容器的内容 */
    white-space: nowrap;
    /* 防止文本换行 */
    text-overflow: ellipsis;
    /* 设置溢出内容显示为省略号 */
}

.education .content .content_text {
    top: 0;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0) 0%, #12A0C4 100%);
}

.news .content_left {
    width: 590px;
    height: 393px;
    position: relative;
    overflow: hidden;
}

.news .content_left img,
.pubClass .content img,
.alumnusMeet .content img {
    width: 590px;
    height: 393px;
    transition: all 1s;
}

.news .content_left .content_text {
    width: 590px;
    height: 100px;
    background-color: rgba(255, 152, 96, 0.8);
    position: absolute;
    bottom: 0;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: 350;
    line-height: 36px;
    padding: 10px 0 10px 24px;
    box-sizing: border-box;
}

.news .content_left .content_text div {
    overflow: hidden;
    /* 隐藏超出容器的内容 */
    white-space: nowrap;
    /* 防止文本换行 */
    text-overflow: ellipsis;
    /* 设置溢出内容显示为省略号 */
}

.news .content_right {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

.news .content_right .content_right_item {
    background-color: #fff;
    width: 590px;
    height: 185px;
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.12);
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.news .content_right .content_right_item:last-child {
    margin-bottom: 0px;
}

.news .content_right .content_right_item .desc {
    width: 405px;
    height: 100%;
    /* margin-bottom: 20px; */
    box-sizing: border-box;
    font-weight: 350;
    font-size: 20px;
    padding: 50px 0 0;
    padding-left: 24px;
}

.news .content_right .content_right_item .desc .date {
    color: #FF9860;
}

.news .content_right .content_right_item .desc .descd {
    margin-top: 20px;
    color: #3D3D3D;
    width: 90%;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.news .content_right .content_right_item img {
    width: 185px;
    height: 185px;
}

.tech_educ,
.pub_alumn {
    display: flex;
    justify-content: space-between;
}

.tech,
.education,
.pubClass,
.alumnusMeet {
    width: 590px;
}

/* 移入图片放大效果 */
.news .content_left:hover img,
.party .content_item:hover .img,
.news .content_right_item:hover img,
.tech .content:hover img,
.education .content:hover img,
.pubClass .content_item:hover img,
.alumnusMeet .content_item:hover img {
    transform: scale(1.1);
}

.news .coverImg,
.tech .content,
.education .content,
.pubClass .content_item .coverImg,
.alumnusMeet .content_item .coverImg {
    overflow: hidden;
}

.news .content_left img,
.news .content_right_item img,
.party .content_item .img,
.pubClass .content_item img,
.alumnusMeet .content_item img,
.tech .content img,
.education .content img {
    transition: all 1s;
}

.pubClass .content_item .coverImg,
.alumnusMeet .content_item .coverImg {
    width: 120px;
    height: 120px;
}

.party .content_item {
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.12);
    background: #FFFFFF;
}

.party .content_item .coverImg {
    width: 385px;
    height: 256px;
    overflow: hidden;
}

.party .content_item .img {
    width: 385px;
    height: 256px;
}


.party .content_item .bottom {
    width: 385px;
    height: 160px;
    padding: 0 24px;
    box-sizing: border-box;
    color: #3D3D3D;
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
    position: relative;
}

.party .content_item .bottom .time {
    margin-top: 20px;
    margin-bottom: 8px;
    color: #FF9860
}

.party .content_item .bottom .text {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.party .content_item:nth-child(2) .img {
    width: 388px;
    height: 388px;
}

.party .content_item:nth-child(2) .bottom {
    margin-left: 39px;
}

.party .content_item .bottom .icon {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 9px;
    right: 24px;
}

.pubClass .content_item,
.alumnusMeet .content_item {
    width: 590px;
    height: 120px;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.12);
    background: #FFFFFF;
}

.pubClass .content_item .line,
.alumnusMeet .content_item .line {
    width: 4px;
    height: 120px;
    background: #1487A4;
}

.alumnusMeet .content_item .line {
    background: #FF823E
}

.pubClass .desc,
.alumnusMeet .desc {
    width: 329px;
    margin-right: 20px;
    /* height: 68px; */
    font-weight: 500;
    font-size: 20px;
    color: #3D3D3D;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.alumnusMeet .date {
    margin-left: 20px;
    color: #FF823E;
}

.pubClass .date {
    color: #1487A4;
}

.pubClass .date,
.alumnusMeet .date {
    width: 117px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    line-height: 36px;
    font-weight: 350;
}

.pubClass .date .day,
.alumnusMeet .date .day {
    font-weight: 700;
    font-size: 24px;
}

.pubClass .content_item img,
.alumnusMeet .content_item img {
    width: 120px;
    height: 120px;
}

.talentTeam {
    padding-bottom: 64px;
}

.talentTeam .content {
    height: 296px;
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.12);
    display: flex;
    justify-content: flex-start;
    /* justify-content: space-between; */
    align-items: center;
    /* margin-bottom: 64px; */
}

.talentTeam .content_item {
    text-align: center;
    margin-left: 24px;
    width: 368px;
    height: 248px;
    background: #FFFFFF;
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.12);
    border-radius: 0px 0px 0px 0px;
}

.talentTeam .content_item .content_title {
    margin-top: 24px;
    display: flex;
    align-items: center;
}

.talentTeam .content_item .content_title .title_line {
    width: 4px;
    height: 24px;
    background: #1487A4;
    border-radius: 0px 0px 0px 0px;
}

.talentTeam .content_item .content_title .desc {
    font-weight: 500;
    font-size: 18px;
    color: #000;
    line-height: 28px;
    text-align: left;
    margin: 0 36px;
    width: 224px;
}

.talentTeam .content_item .content_title .more {
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    line-height: 28px;
}

.talentTeam .content_item .team {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 288px;
    margin: 18px auto 0;
}


.talentTeam .content_item .team .name {
    width: 48px;
    height: 24px;
    margin: 0 32px 12px 0;
    font-weight: 400;
    font-size: 16px;
    text-align: start;
    color: #3D3D3D;
    line-height: 24px;
    display: flex;
    justify-content: space-between;
}

.talentTeam .content_item .team .name:nth-child(4n) {
    margin-right: 0px;
}

.talentTeam .content_item .team .stop {
    font-weight: 500;
    font-size: 18px;
    color: #3D3D3D;
    margin: 50px auto 0;
}

/* 首页各模块顶部间距 */
.news,
.tech_educ,
.party,
.pub_alumn,
.talentTeam {
    margin-top: 60px;
}


@media (max-width: 768px) {
    .mainContaner {
        padding: 0;
    }

    .main {
        padding: 0 4.267vw;
        background-size: 100vw 100%;
        box-sizing: border-box;
        overflow: hidden;
    }

    .news,
    .tech_educ,
    .party,
    .pub_alumn,
    .talentTeam,
    .tech,
    .education,
    .pubClass,
    .alumnusMeet {
        width: 91.467vw;
        margin-top: 6.4vw;
    }

    .tech_educ,
    .pub_alumn {
        display: block;
    }

    .news .title .text,
    .tech .title .text,
    .education .title .text,
    .party .title .text,
    .pubClass .title .text,
    .alumnusMeet .title .text,
    .talentTeam .title .text {
        color: #1487A4;
        font-size: 20px;
        font-weight: 500;
    }

    .news .title .mirror_text,
    .tech .title .mirror_text,
    .education .title .mirror_text,
    .party .title .mirror_text,
    .pubClass .title .mirror_text,
    .alumnusMeet .title .mirror_text,
    .talentTeam .title .mirror_text {
        font-size: 20px;
        top: 2vw;
    }

    .news .mb_content,
    .tech .mb_content,
    .education .mb_content,
    .party .mb_content,
    .talentTeam .mb_content,
    .pubClass .mb_content,
    .alumnusMeet .mb_content {
        margin-top: 3.2vw;
    }

    .news .title .more,
    .tech .title .more,
    .education .title .more,
    .party .title .more,
    .pubClass .title .more,
    .alumnusMeet .title .more,
    .talentTeam .title .more {
        font-size: 14px;
        /* color: #999999; */
    }

    .mb_content_item {
        width: 91.467vw;
        /* height: 79.467vw; */
        border: 1px solid #EAEAEA;
        background: #FFFFFF;
        padding: 4.267vw;
        box-sizing: border-box;
        margin-bottom: 2.667vw;
    }

    .mb_time {
        font-size: 14px;
        color: #1487A4;
        line-height: 2.933vw;
        margin: 2.533vw 0 1.067vw;
    }

    .mb_title {
        font-size: 16px;
        color: #3D3D3D;
        line-height: 24px;
    }

    .news img {
        width: 82.933vw !important;
        height: 55.2vw !important;
    }

    .tech .content,
    .education .content {
        width: 91.467vw;
        height: 63.733vw;
        border: 1px solid #EAEAEA;
        background: #FFFFFF;
        padding: 4.267vw;
        box-sizing: border-box;
        margin-bottom: 2.667vw;
        margin-top: 3.2vw;
    }

    .tech .content .content_text,
    .education .content .content_text {
        width: 82.4vw;
        height: 10.667vw;
        font-weight: 400;
        font-size: 16px;
        line-height: 6vw;
        padding: 2.133vw 0 2.133vw 4.267vw;
        bottom: 4vw;
    }

    .education .content .content_text {
        top: 4vw;
    }

    .news .content,
    .tech .content,
    .education .content,
    .party .content,
    .talentTeam .content,
    .pubClass .content,
    .alumnusMeet .content {
        margin-top: 3.2vw;
        overflow: hidden;
    }

    .party .content {
        overflow-x: scroll;
    }

    .party .content_item {
        margin-right: 5.333vw;
        box-shadow: unset;
    }

    .party .content_item .coverImg {
        width: 65.067vw;
        height: 43.467vw;
    }

    .party a:last-child .content_item {
        margin-right: 0vw;
    }

    .party .content_item .img {
        width: 65.067vw;
        height: 65.067vw;
    }

    .party .content_item .bottom .time {
        margin-top: 2.667vw;
        margin-bottom: 1.067vw;
    }

    .party .content_item .bottom {
        width: 65.067vw;
        /* height: 146px; */
        background: #FFFFFF;
        padding: 0 4.267vw;
        box-shadow: unset;
        border: 0.267vw solid #EAEAEA;
        box-sizing: border-box;
        color: #3D3D3D;
        font-size: 16px;
        font-weight: 500;
        /* line-height: 7.467vw; */
    }

    .pubClass .content_item,
    .alumnusMeet .content_item {
        width: 91.467vw;
        height: 32vw;
        margin-top: 2.667vw;
        padding: 4.267vw;
        box-sizing: border-box;
        display: flex;
        justify-content: start;
        align-items: center;
        box-shadow: unset;
        border: 1px solid #EAEAEA;
        background: #FFFFFF;
    }

    .pubClass .content_item img,
    .alumnusMeet .content_item img {
        width: 32vw;
        height: 24vw;
    }

    .pubClass .content_item .mb_title,
    .alumnusMeet .content_item .mb_title {
        width: 46.667vw;
        overflow: hidden;
        /* 隐藏超出容器的内容 */
        white-space: nowrap;
        /* 防止文本换行 */
        text-overflow: ellipsis;
        /* 设置溢出内容显示为省略号 */
    }

    .pubClass .date {
        width: 46.667vw;
        margin-left: 4.267vw;
        display: block;
    }

    .alumnusMeet .date {
        width: 46.667vw;
        margin: 0 4.267vw 0 0;
        display: block;
    }

    .alumnusMeet .content_item .line,
    .pubClass .content_item .line {
        height: 32vw;
        width: 0.533vw;
        position: absolute;
        left: 4.267vw;
    }

    .pubClass .content_item .line {
        right: 4.267vw;
        left: unset;
    }

    .talentTeam .content {
        box-shadow: none;
        width: 91.467vw;
        height: unset;
        display: block;
    }



    .talentTeam .content_item {
        box-shadow: none;
        border: 1px solid #EAEAEA;
        width: 91.467vw;
        height: 56vw;
        display: block;
        overflow: hidden;
        margin: 0 0 2.667vw 0;
    }

    .talentTeam {
        padding-bottom: 3.733vw;
    }

    .talentTeam .content_item .content_title {
        margin-top: 4.267vw;
    }

    .talentTeam .content_item .team {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 82.933vw;
        margin: 4.267vw auto 0;
    }

    .talentTeam .content_item .team .name {
        width: 12.8vw;
        height: 6.4vw;
        margin: 0 8.533vw 3.2vw 0;
        line-height: 6.4vw;
    }

    .talentTeam .content_item .content_title .desc {
        min-width: 53.067vw;
        max-width: 54vw;
        margin-left: 4.267vw;
        margin-right: 22.4vw;
        font-size: 16px;
    }
}